.hero2 video {
    position: absolute;
    top: -114px;
    left: 0;
    width: 100% !important;
    z-index: 0;
    height: 100vh;
}
.hero2 .__overlay {
    background-color:rgba(2, 1, 36, 0.56);
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 1;
    height: 100vh;
    left: 0;
}

.row._content_up, .hero2-main-imge2 {
    position: relative;
    z-index: 9;
}
.hero2 {
    padding-top: 60px !important;
}